PHPExcel_Writer

# Class: PHPExcel_Writer_PDF

Source Location: /PHPExcel/Writer/PDF.php

### Class Overview

PHPExcel_Writer_PDF

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- __construct
- __call

### Class Details

[line 36]
PHPExcel_Writer_PDF

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### constructor __construct [line 45]

`PHPExcel_Writer_PDF __construct( PHPExcel $phpExcel)`

Create a new PHPExcel_Writer_PDF

#### Tags:

access: | public

#### Parameters:

PHPExcel | $phpExcel | PHPExcel object

[ Top ]

### method __call [line 67]

`void __call( $name, $arguments)`

#### Tags:

access: | public

#### Parameters:

| $name |
| $arguments |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:17:26 +0200 by phpDocumentor 1.4.4